.detail-page {
  width: 100%;
  height: 100%;
  background-color: #f7f4f2;
  padding-top: 50px;
  display: flex;
  padding: 64px 137px 94px 128px;
}

.food-section {
  width: 800px;
  height: 1250px;
  background: #ffffff;
  padding: 32px 40px 49px 40px;
  margin-bottom: 64px;
  margin-right: 74px;
}

.food-section h1 {
  font-family: Nunito;
  font-weight: bold;
  font-size: 32px;
}

.food-section h3 {
  width: 674px;
  font-family: Nunito;
  font-weight: normal;
  font-size: 16px;
}

.avatar-section {
  margin-top: 12px;
  display: flex;
}

.food-mid-section {
  display: flex;
  margin-top: 12px;
}

.review-section {
  width: 793px;
  background: #ffffff;
  padding: 24px 29px 50px 24px;
}

.stock-section {
  width: 301px;
  height: 302px;
  background: #ffffff;
}

.cooking-time {
  width: 127px;
  height: 59px;
  background: #ffffff;
  box-shadow: 0px 4px 8px 1px rgba(159, 159, 159, 0.2);
  border-radius: 8px;
  margin-left: 45px;
}

.minutes-bar {
  display: flex;
}

.service-bar {
  display: flex;
}

.service {
  width: 127px;
  height: 59px;
  background: #ffffff;
  box-shadow: 0px 4px 8px 1px rgba(159, 159, 159, 0.2);
  border-radius: 8px;
  margin-left: 24px;
}

.picture-section {
  margin-top: 49px;
}

.picture-section img {
  width: 720px;
  height: 473px;
}

.ingredient-section {
  margin-top: 24px;
}

.ingredient-section ul {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  margin: 0;
  padding-left: 20px;
}

.method-section {
  margin-top: 24px;
}

.method-section li {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  margin: 0;
  padding: 0 24px 24px 0;
  width: 706px;
}

.review-section h1 {
  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  margin: 0px 0px 34px 0px;
}

.top-stock {
  display: flex;
}

.stock {
  display: flex;
  width: 80px;
  height: 20px;
  margin-top: 16px;
  margin-left: 20px;
}

.location {
  display: flex;
  width: 91px;
  height: 20px;
  margin-left: 95px;
  margin-top: 16px;
}

.counter {
  width: 168px;
  height: 40px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #bdbdbd;
  box-sizing: border-box;
  box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  padding: 3px 76px 0 76px;
}

.counter h2 {
  margin: 0;
}

.min-stock {
  width: 32px;
  height: 32px;
  background: #e0e0e0;
  border-radius: 16px;
  margin-right: 16px;
  margin-top: 6px;
}

.plus-stock {
  width: 32px;
  height: 32px;
  background: #f9c959;
  border-radius: 16px;
  margin-left: 16px;
  margin-top: 6px;
}

.stock-field {
  padding: 0 20px;
  display: flex;
  margin-top: 25px;
}

.text-stock h6 {
  margin: 5px 0 0 60px;
  font-family: Nunito;
  font-weight: normal;
  font-size: 14px;
}

.text-stock span {
  margin: 0;
  font-family: Nunito;
  font-weight: bold;
  font-size: 14px;
}

.btn-field {
  padding: 0 0 0 20px;
}
